class Dashboard extends Shadow {
    render() {
        VStack(() => {
            console.log(global.currentNetwork)
        })
        .width(100, pct)
        .height(100, pct)
    }
}

register(Dashboard)